RubyGems Navigation menu

simplest_auth 0.2.10

Simple implementation of authentication for Rails

Gemfile
          gem 'simplest_auth', '~> 0.2.10'
  
  
  
  
  
  
  

install
          gem install simplest_auth -v 0.2.10
  
  
  
  
  
  
  

Total downloads 18,662

For this version 2,870

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - March 30, 2011 (12 KB)
  2. 0.2.10 - July 15, 2010 (8.5 KB)
  3. 0.2.9 - July 5, 2010 (8.5 KB)
  4. 0.2.6 - December 21, 2009 (8.5 KB)
  5. 0.2.5 - December 14, 2009 (8.5 KB)
Show all versions (13 total)

Runtime Dependencies: